{% extends 'base.html' %}

{% block content %}

<div class="container">
    <h1 class="text-center border-bottom">New post</h1>
    <form action="{{ url('create') }}" id="post_create_form" method="post" enctype="multipart/form-data">
        <div class="col-lg-12">
            <div class="input-group my-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Title</span>
                </div>
                <input type="text" id="title" name="title" class="form-control" aria-describedby="basic-addon1">
            </div>
        </div>

        <div class="col-lg-12">
            <div class="input-group my-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addo2">Text</span>
                </div>
                <textarea form="post_create_form" id="text" name="text" class="form-control"
                          aria-describedby="basic-addon2" rows="20"></textarea>
            </div>
        </div>
        <div class="col-lg-12 pb-3">
            <button class="btn btn-secondary btn-block" type="submit">Submit</button>
        </div>
    </form>
</div>
{% endblock %}